gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Chalko <n...@chalko.com>
Subject Re: [GUMP@lsd]: depot/depot-version-antlet failed
Date Fri, 09 Apr 2004 15:43:55 GMT
Adam Jack wrote:

>To whom it may engage...
>        
>  
>
<snip/>

>Caused by: /data3/gump/ant/dist/tools/antlet/junit-0.1/xbuild.xml:24: 
>        *******************************************************************************
>        *	A required jar was downloaded to /data3/gump/ant/dist/lib
>        *   Please restart the build procedure.
>        *******************************************************************************
>        *	
>        *   junit-3.8.1.jar was downloaded to /data3/gump/ant/dist/lib
>        *	
>        *******************************************************************************
>   
>
Sorry about this.
The junit.antlet from antworks was a little over aggressive and forced 
the download the junit jar.
I have fixed that antlet to only download the jar if the 
junit.framework.TestCase is not found.
To download it to ${user.home}/.ant/lib  not ${ant.home}/lib 
And finally to only download and fail for a restart when junit is 
actually called.

Can someone please delete

/data3/gump/ant/dist/lib/junit-3.8.1.jar

for me.

R,
Nick


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message